@import url("https://fast.fonts.net/cssapi/c7c42e0d-d0a4-4d82-b248-03a253fd05c1.css");
@import url("assets/css/bootstrap.min.css");
@import url("assets/css/fontawesome.min.css");
/* Copper & Campton | Fonts.com */
/* ============================================================================================================================================================================================================================================================ */
/* =========   GLOBAL   =========*/
html {
  font-size: 100%;
}
body,
.Normal,
.NormalDisabled {
  letter-spacing: 0.3px;
  font-weight: 400 !important;
  font-size: 16px;
  color: #003283;
  line-height: 1.65;
  font-style: normal;
  font-family: "Cooper BT W01 Light", serif;
}
body {
  background-color: #f6f6f6;
}
a,
a:link,
a:visited,
a:focus {
  color: #005AE8;
  outline: none;
  cursor: pointer;
}
a:hover {
  color: #005ae8;
}
a#dnn_ctr421_ViewGrantHistoryDashboard_module_seeAll::after {
  content: "→" !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Cooper BT W01 Medium", serif;
  font-weight: 600;
  color: #005AE8;
  letter-spacing: 0.3px;
}
h1 {
  font-size: 1.3rem;
  color: #005AE8 !important;
  text-transform: uppercase;
}
h2 {
  font-size: 1.2rem;
}
h3 {
  font-size: 1.2rem;
}
h4 {
  font-size: 1.1rem;
}
h5 {
  font-size: 1rem;
}
img {
  border: 0;
  max-width: 100%;
  height: auto;
}
address {
  line-height: 1.5;
  padding-left: 10px;
}
dl dt {
  font-weight: 600;
}
dl dd {
  margin-left: 0;
}
blockquote {
  font-family: "Cooper BT W01 Medium", serif !important;
  margin: 1rem 2rem !important;
}
iframe {
  border: none;
}
sup {
  font-weight: normal;
}
strong {
  font-weight: 600;
}
th {
  font-weight: 600;
}
ul {
  list-style: square;
  margin: 15px 0 0 0;
}
.uline {
  text-decoration: underline !important;
}
.uline:hover {
  text-decoration: none !important;
}
.clear {
  clear: both;
  float: none!important;
  margin: 0;
  padding: 0;
}
.hand,
a.hand {
  cursor: hand;
  cursor: pointer;
}
.table thead th {
  text-transform: uppercase;
}
.container-fluid {
  width: 90%;
}
.helpIcon.helpimage img,
.ui-icon-plusthick {
  cursor: pointer;
}
.arrow-right::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0da';
  padding-left: 5px;
  color: #003fa3;
}
.no-bullet,
.no-bullet li {
  list-style: none;
}
.no-bullet li {
  margin: 5px 0;
}
a.no-line,
.no-line a {
  text-decoration: none;
}
a.no-line:hover,
.no-line a:hover {
  text-decoration: underline;
}
/* =========   BUTTONS   =========*/
button,
.button,
input[type="button"],
input[type="submit"],
input[type="button"].primary,
input[type="submit"].primary,
input[type="button"].secondary,
input[type="submit"].secondary {
  clear: both;
  font-weight: 600;
  transition: all .35s;
  text-transform: uppercase;
  font-size: .9rem;
  background: transparent;
  color: #003FA3 !important;
  border: 2px #003FA3 solid;
  padding: .35rem 1.9rem;
  margin: 2px;
  text-decoration: none !important;
  white-space: nowrap;
  font-family: "Campton W05 Black", sans-serif;
}
button:focus,
.button:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
  outline: none;
}
button:hover,
.button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="button"].primary:hover,
input[type="submit"].primary:hover,
input[type="button"].secondary:hover,
input[type="submit"].secondary:hover {
  background: #003fa3;
  color: #fff !important;
}
.mainTableDiv td input[type="button"] {
  font-size: 12px;
  background: #003fa3;
  color: #ffffff !important;
  padding: .4em 1em;
  border: 1px solid #005ae8;
}
.mainTableDiv td input[type="button"]:hover {
  background: #ffffff;
  color: #003fa3 !important;
}
/* buttons in results table */
/* =========   HEADER   =========*/
header {
  width: 100%;
  z-index: 100;
  position: relative;
  background: #222222;
  background: url('assets/img/banner-red.jpg') no-repeat;
  background-size: cover;
  -webkit-animation: MoveBkg 10s linear forwards infinite;
  -moz-animation: MoveBkg 10s linear forwards infinite;
  animation: MoveBkg 10s linear forwards infinite;
}
header .logo-wrapper {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10000;
}
header .logo {
  background-size: 310px 72px;
  width: 310px;
  height: 72px;
}
header .title-pane {
  max-height: 150px;
}
header .title-pane .Head {
  font-size: 56px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 1rem 0;
  font-family: "Campton W05 Black", sans-serif;
}
#topNav1 a {
  color: #ffffff !important;
  border: 1px solid #ffffff;
  text-decoration: none !important;
  font-size: 0.8rem;
  font-weight: 400;
  text-transform: uppercase;
}
#topNav1 a:hover {
  background: #003FA3;
  border: 1px solid #005ae8;
}
#topNav1 .login-out {
  margin-right: 15px;
  background: transparent;
}
#topNav1 .login-out:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f023";
  margin: 0 5px 0 -15px;
}
#topNav1 .home {
  padding-left: 30px;
  background: transparent;
}
#topNav1 .home:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f015";
  margin: 0 5px 0 -15px;
}
@-webkit-keyframes MoveBkg {
  from {
    background-position: right 0%;
  }
  to {
    background-position: right 70%;
  }
}
@-moz-keyframes MoveBkg {
  from {
    background-position: right 0%;
  }
  to {
    background-position: right 70%;
  }
}
@keyframes MoveBkg {
  from {
    background-position: right 0%;
  }
  to {
    background-position: right 70%;
  }
}
/* =========   MAIN TOP NAVIGATION   =========*/
#topNavigation {
  min-height: 20px;
  width: 100%;
}
#topNavigation a {
  text-decoration: none !important;
  display: block;
  font-family: "Campton W05 Medium", sans-serif;
}
#topNavigation .navbar-collapse > ul > li > a {
  text-align: center !important;
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
  padding: 8px 12px;
  font-family: "Campton W05 Medium", sans-serif;
}
#topNavigation ul {
  margin-right: 10px;
}
#topNavigation ul li {
  list-style: none outside none;
  position: relative;
}
#topNavigation ul li.focused a,
#topNavigation ul li a:hover {
  text-decoration: none;
}
#topNavigation ul li a:hover {
  text-decoration: underline !important;
}
#topNavigation .navbar-toggler {
  color: #ffffff !important;
  border: 0;
  font-size: 0.9rem;
  padding: .5rem .75rem;
  background: none !important;
}
#topNavigation .navbar-toggler:focus {
  color: #ffffff !important;
  border: 0;
}
#topNavigation .navbar-toggler span {
  margin-left: 6px;
  font-weight: 100;
  font-family: "Campton W05 Medium", sans-serif;
}
#topNavigation .navbar-toggler:hover {
  color: #1f39d8 !important;
}
#topNavigation .dropdown,
#topNavigation .navbar-collapse {
  z-index: 900 !important;
  height: auto;
}
#topNavigation .dropdown-toggle:after {
  display: none;
}
#topNavigation .navbar-collapse .mobile-link,
#topNavigation .navbar-collapse .mobile-dd {
  display: none;
}
#topNavigation .navbar-collapse.in {
  /* secondary drop-downmenu toggle */
}
#topNavigation .navbar-collapse.in .desktop-link {
  display: none;
}
#topNavigation .navbar-collapse.in .mobile-link {
  display: inline;
}
#topNavigation .navbar-collapse.in .mobile-dd {
  display: inline;
  float: right;
  padding: 0;
  margin-right: 10px;
}
#topNavigation .navbar-collapse.in .dropdown-menu .mobile-dd {
  font-size: 16px;
}
#topNavigation .dropdown-menu {
  background: #003fa3;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
}
#topNavigation .dropdown-menu li a {
  color: #ffffff !important;
  font-size: 13px;
  font-weight: bold;
  padding: 10px;
  margin: 0;
}
#topNavigation .dropdown-menu li a:hover {
  text-decoration: underline;
  background: #0a69ff;
}
@media screen and (min-width: 767px) {
  #topNavigation .collapse ul {
    /* Show 1st level drop-down */
  }
  #topNavigation .collapse ul li:hover > ul {
    display: block;
  }
  #topNavigation .collapse ul ul {
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    /* === 2nd Sub-level Menu + */
  }
  #topNavigation .collapse ul ul li {
    position: relative;
  }
  #topNavigation .collapse ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    display: none;
  }
}
@media screen and (max-width: 767.98px) {
  /* mobile topnav menu */
  #topNavigation .navbar-nav {
    border: 1px solid #d6d6d6;
    padding: 10px !important;
    position: absolute;
    right: 0;
    width: 100%;
    background: #ffffff;
  }
  #topNavigation .navbar-nav > li {
    border-bottom: 1px solid #d6d6d6;
    padding: 5px 0;
  }
  #topNavigation .navbar-nav > li:last-child {
    border-bottom: none;
  }
  #topNavigation .navbar-collapse > ul > li > a {
    margin: 0;
  }
  #topNavigation .dropdown-menu .dropdown-menu {
    background: #f0eee4;
    /* Second level drop-down */
  }
  #topNavigation .dropdown-menu .dropdown-menu li a {
    color: #23354f !important;
  }
  #topNavigation .dropdown-menu .dropdown-menu li a:hover {
    color: #ffffff !important;
  }
}
/* =========   LEFT SIDEBAR NAVIGATION  =========*/
#leftNav .fa.fa-caret-down {
  color: #005ae8;
}
#leftNav .navbar-toggler.custom-toggler,
#leftNav .navbar-toggler.custom-toggler:focus,
#leftNav button:focus {
  border: 1px solid #005ae8;
}
#leftNav .navbar-toggler.custom-toggler:hover {
  background: white;
  color: #1f39d8;
  border-color: #1f39d8;
}
#leftNav .navbar-toggler.custom-toggler:hover .fa.fa-caret-down {
  color: #1f39d8;
}
#leftNav nav {
  background: transparent;
}
#leftNav nav ul {
  margin: 0;
  padding: 0;
  border: none;
  background: #D1F1FE;
  /* Secondary menu */
}
#leftNav nav ul.rpLevel1 {
  border: 0;
}
#leftNav nav ul li {
  list-style: none;
  border-bottom: 1px solid #ffffff;
}
#leftNav nav ul li.rpLast {
  border-bottom: 0;
}
#leftNav nav ul li a {
  padding: .5rem 0;
  color: #003FA3;
  text-decoration: none;
  display: block;
  border: 0;
  text-transform: uppercase;
  padding: 9px 0;
  font-size: .8em !important;
  text-decoration: none !important;
  font-family: "Campton W05 Black", sans-serif;
  font-weight: 700 !important;
}
#leftNav nav ul li a:hover,
#leftNav nav ul li a.selected {
  color: #ffffff;
  font-weight: 600;
  background-color: #003FA3;
}
#leftNav nav ul li a span {
  border: 0;
}
#leftNav nav .RadPanelBar {
  width: 100%;
}
#leftNav nav .RadPanelBar .rpText {
  padding: 0 0 0 10px;
  line-height: 1.3;
}
#leftNav nav .RadPanelBar a.rpLink:hover .rpOut {
  padding: 0;
}
#leftNav nav .RadPanelBar .rpLevel1 .rpLast,
#leftNav nav .RadPanelBar .rpLevel1 .rpFirst {
  padding: 0;
}
#leftNav nav .RadPanelBar .rpLevel1 .rpLast {
  margin-bottom: 0;
}
#leftNav nav .rpSlide {
  /* 2nd level menu */
}
#leftNav nav .rpSlide a {
  font-size: .85rem;
  padding-left: 15px;
}
#leftNav nav .rpSlide .rpSelected .rpText {
  color: #005ae8;
  font-weight: 600;
}
#leftNav nav .rpSlide .rpSelected .rpText::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0da';
  padding-left: 7px;
  color: #005ae8;
  display: inline;
}
#leftNav nav .rpSlide .rpSelected:hover .rpText {
  color: #ffffff;
}
/* =========   FOOTER   =========*/
footer {
  background: #e7e7e7;
  font-size: .9rem;
  color: #000000;
  text-transform: uppercase;
  font-family: "Campton W05 Black", sans-serif !important;
}
footer h4,
footer footer p {
  margin-bottom: 1rem;
}
footer a {
  color: #000000 !important;
}
footer .social a {
  display: block;
}
footer {
  background: #e7e7e7;
  font-size: .9rem;
  color: #000000;
  text-transform: uppercase;
}
footer .social-media a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
}
footer .social-media a span {
  font-size: .75rem;
  line-height: 1.2;
}
footer .social-media a:hover {
  background: #005ae8;
}
footer .footer-copy * {
  font-family: "Cooper BT W01 Medium", serif !important;
  font-size: .85rem;
  color: #000000;
  line-height: 1.6;
}
footer a {
  color: #ffffff !important;
  text-decoration: underline;
}
footer a:hover {
  text-decoration: none;
}
footer {
  padding: 120px 0 60px 0;
}
footer li {
  list-style: none;
}
footer li a {
  padding-bottom: 15px;
  line-height: 3.5;
  color: #000 !important;
  font-size: 12px;
  letter-spacing: .2px;
  font-family: pt-sans-pro, sans-serif;
  font-weight: bold;
}
footer li a:hover {
  text-decoration: underline;
}
footer .primary li {
  list-style: none;
}
footer a.primary {
  font-size: 18px;
  letter-spacing: .2px;
  font-family: pt-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #000 !important;
}
footer .col .small-title {
  display: block;
  color: black;
  font-size: 12px;
  font-family: pt-sans-pro, sans-serif;
  padding-bottom: 10px;
  font-weight: 900;
}
footer .quinary .phone {
  padding-top: 10px;
  padding-bottom: 20px;
  color: #000 !important;
  font-size: 12px;
  letter-spacing: .2px;
  font-family: pt-sans-pro, sans-serif;
  font-weight: bold;
  display: block;
}
footer .quinary .address {
  padding-top: 10px;
  padding-bottom: 20px;
  color: #000 !important;
  font-size: 12px;
  letter-spacing: .2px;
  font-family: pt-sans-pro, sans-serif;
  font-weight: bold;
  display: block;
}
footer ul.social-links {
  padding-left: 0;
}
footer ul.social-links li a {
  line-height: .6;
}
footer .credits {
  padding-top: 30px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
footer .credit {
  margin-right: 25px;
  display: inline-block;
  max-width: 75px;
}
footer .site-by-sts {
  margin-top: 50px;
}
@media (max-width: 768px) {
  #topNavigation .navbar-collapse > ul > li > a {
    color: #000;
  }
}
/* =========   MODULE HEADERS|TITLES   =========*/
.Head {
  color: #005AE8;
  font-size: 1.3rem;
  font-weight: 400;
  font-family: "Campton W05 Black", sans-serif;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}
.top-pane .DefaultContTop {
  border-bottom: 2px solid #005ae8;
  margin-bottom: 10px;
}
.top-pane .Head {
  color: #005AE8;
  font-size: 1.7rem;
  line-height: 1.5;
  font-family: "Campton W05 Black", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.3px;
}
h1.title {
  font-size: 1.5rem;
}
.iPhiHeaderCont .iPhiHeaderContTop {
  padding: 3px 3px 3px 8px;
  border-radius: 5px;
  margin-bottom: 10px;
  background: #cccccc;
  background: linear-gradient(160deg, #cccccc 70%, #eeeeee 100%);
}
.iPhiHeaderCont .iPhiHeaderContTop .Head {
  color: #003fa3;
  font-size: 1.4rem;
  display: block;
  font-weight: 400;
  font-family: "Cooper BT W01 Medium", serif;
}
.col-12 .iPhiHeaderCont .iPhiHeaderContTop,
.content-pane .iPhiHeaderCont .iPhiHeaderContTop {
  margin-top: 1.5rem;
}
.DefaultCont .DefaultContTop {
  padding-top: 1rem;
}
.SubHead {
  color: #005AE8;
  font-size: 1rem;
  font-family: "Cooper BT W01 Medium", serif !important;
}
.ContactDashboard .photo img {
  max-width: 125px;
  border-radius: 4px;
}
#centerContent .DnnModule {
  margin: 10px 0 0 0;
}
.ModExtensionsC,
.ModC * {
  font-size: 15px;
}
/* Admin Extensions */
.helpIcon img,
.ui-icon-plusthick {
  cursor: pointer;
}
/* ============================== MULTIPLE PAGES ========================================= 
   ======================================================================================= */
/* ===  CART RELATED === */
.ModStellariPhiModulesContribCartWidgetC,
.ModStellariPhiModulesGranteeCartWidgetC {
  background: #f9f9f9;
  padding: 8px;
  border: 1px solid rgba(0, 0, 0, 0.125);
  margin: .5rem 0;
  border-radius: .25rem;
  -moz-border-radius: .25rem;
  -webkit-border-radius: .25rem;
}
td.CartAction .add-to-cart {
  background: #005ae8;
  border: 1px solid #005ae8;
  color: #ffffff !important;
  font-size: 0.8rem;
  letter-spacing: .8px;
  padding: 2px 8px;
  border-radius: 5px;
  text-transform: uppercase;
  white-space: nowrap;
}
/* RadGrid (Table Data) Defaults */
.RadGrid_Office2007 {
  font-weight: 400 !important;
  font-family: "Cooper BT W01 Medium", serif !important;
  border: 0 !important;
  margin-top: 10px;
  /* SORT & PAGING GRAPHICS */
  /* Hide pagination in the header */
  /* Favorite List address */
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 th.rgResizeCol,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgHeader,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgResizeCol {
  background: none repeat scroll 0 0 #f3f3f3 !important;
  border-color: #f3f3f3 !important;
}
.RadGrid_Office2007 .rgAltRow {
  background: #fafafa;
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 .rgHeader a {
  color: black !important;
  font-size: .75rem;
  font-weight: 600 !important;
  text-transform: uppercase;
  font-family: "Cooper BT W01 Medium", serif;
}
.RadGrid_Office2007 .rgRow a,
.RadGrid_Office2007 .rgAltRow a,
.RadGrid_Office2007 .rgEditRow a,
.RadGrid_Office2007 .rgFooter a,
.RadGrid_Office2007 .rgEditForm a {
  color: #00156e !important;
}
.RadGrid_Office2007 .rgRow a:hover,
.RadGrid_Office2007 .rgAltRow a:hover,
.RadGrid_Office2007 .rgEditRow a:hover,
.RadGrid_Office2007 .rgFooter a:hover,
.RadGrid_Office2007 .rgEditForm a:hover {
  color: #005ae8 !important;
  text-decoration: none !important;
  font-family: "Cooper BT W01 Medium", serif;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  padding: 5px 2px 5px 7px !important;
  border-width: 0 0 1px !important;
  border-color: #005ae8 !important;
  line-height: 1.2;
}
.RadGrid_Office2007 .rgMasterTable,
.RadGrid_Office2007 .rgDetailTable,
.RadGrid_Office2007 .rgGroupPanel table,
.RadGrid_Office2007 .rgCommandRow table,
.RadGrid_Office2007 .rgEditForm table,
.RadGrid_Office2007 .rgPager table {
  font-weight: 400 !important;
  color: black !important;
  font-size: .8rem !important;
  font-family: "Cooper BT W01 Medium", serif !important;
}
.RadGrid_Office2007 .rgFooterDiv,
.RadGrid_Office2007 .rgFooter {
  background: none repeat-x scroll 0 0 #f3f3f3 !important;
  border-color: #F3F3F3 !important;
  border-radius: 5px 5px 5px 5px !important;
}
.RadGrid_Office2007 .rgFooter td {
  color: black !important;
  font-weight: bold !important;
  font-family: "Cooper BT W01 Medium", serif !important;
}
.RadGrid_Office2007 .tableAlignRight {
  text-align: right !important;
}
.RadGrid_Office2007 .RemoveCharity.rgHeader {
  text-align: center !important;
}
.RadGrid_Office2007 thead .rgPager {
  display: none;
}
.RadGrid_Office2007 .rgPager {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgPager .rgPagerLabel,
.RadGrid_Office2007 .rgPager .RadComboBox,
.RadGrid_Office2007 .rgPager .RadInput_Office2007 {
  margin: 0 1px 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a {
  padding: 0px !important;
  color: #005ae8 !important;
}
.RadGrid_Office2007 .rgNumPart a:hover,
.RadGrid_Office2007 .rgNumPart a:hover span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage {
  color: #005ae8;
  font-weight: bold;
}
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage:hover span {
  width: 30px !important;
}
.RadGrid_Office2007 .rgNumPart a:hover {
  color: #005ae8;
}
.RadGrid_Office2007 .rgPageFirst:hover,
.RadGrid_Office2007 .rgPagePrev:hover,
.RadGrid_Office2007 .rgPageNext:hover,
.RadGrid_Office2007 .rgPageLast:hover {
  background-image: url('/tmf/WebResource.axd?d=T0ZSdRulB_SewyJvnQo13eD-ArwKMVPuuZ1kWKhbkCR-mtUZHCGxG7b09KsmiAY73FrL-ZiJi5Tl9oETp-2-h1hDVx3CgK8u3H0DsH_71JXh2SknY-N82d-gJizlY2Wb2PcIuI-9Z0gH0eMwfqZUG_y2mPM1&t=637175521864617004');
}
.RadGrid_Office2007 .rgWrap {
  line-height: 21px;
}
.RadGrid_Office2007 .igaddress {
  font-size: .7rem;
}
/* TABLE SEARCH RESULTS PAGINATION  */
.RadGrid .rgPager .rgPagerButton {
  border: 1px solid #005ae8 !important;
  color: #ffffff !important;
  background: #005ae8 !important;
}
.RadGrid .rgPager .rgPagerButton:hover {
  color: #005ae8 !important;
  background: white !important;
}
.RadInput_Office2007 .riTextBox,
.RadInputMgr_Office2007 {
  border: 1px solid #005AE8 !important;
  padding: 3px !important;
  height: 22px !important;
  color: black !important;
  font-family: "Cooper BT W01 Medium", serif !important;
}
.RadInput_Office2007 textarea.riTextBox {
  height: auto !important;
  min-height: 50px;
}
/* let textarea height be auto */
.RadGrid_Office2007 .rgInfoPart {
  color: #005ae8 !important;
}
/* "Item 1 of 2" after results table */
.GridToolTip_Office2007 {
  font-weight: 400 !important;
  color: black !important;
  font-family: "Cooper BT W01 Medium", serif !important;
}
/* HIDING TABLE ELEMENTS  */
.paymentDateChoice_container legend,
.AccountBalanceSummary .total,
.AccountSelector .iaccountorg,
.GivingHistoryDashboard strong,
.rgAdvPart > span[id$='ChangePageSizeLabel'],
.rgAdvPart > span[id$='ChangePageSizeTextBox_wrapper'],
.rgAdvPart > input[id$='ChangePageSizeLinkButton'] {
  display: none !important;
}
/* MISC */
.ModAuthenticationC .CommandButton input {
  display: none;
}
.ModAuthenticationC a.CommandButton {
  color: #005ae8;
  font-family: "Cooper BT W01 Medium", serif;
}
/* Contribution Dashboard */
.ContributionsDashboard {
  text-align: left !important;
  background-color: #f5f5f5;
  border-radius: 5px;
  padding: 5px 12px 12px 12px;
}
.ContributionsDashboard .RecentContributionsHeader {
  font-weight: 400;
}
.ContributionsDashboard .igridamount {
  padding-left: 0px;
  padding-right: 0px;
}
.ContributionsDashboard .igridpmttype {
  padding-left: 0px;
  padding-right: 20px;
  text-align: left !important;
}
.ContributionsDashboard .igriddate {
  padding-left: 0px;
}
.ContributionsDashboard .alternateRow {
  background-color: #dfdfde;
}
.ContributionsDashboard .rgRow {
  background-color: #F3F3F2;
}
.ContributionsDashboard .RadGrid_Office2007 .rgHeader {
  font-size: 11px !important;
  font-weight: bold !important;
  text-decoration: none;
  text-transform: uppercase;
}
/* -- DROPDOWN STYLINGS -- */
.searchSwitcher {
  padding-top: 25px;
}
.iaccountdropdown {
  width: 100%;
  /* Account selector */
}
.iaccountdropdown .RadComboBox_Default {
  width: 100% !important;
}
.RadComboBox_Default .rcbInput,
.RadComboBox_Default .rcbInputCellLeft {
  color: #000000 !important;
  font-size: 14px !important;
  font-family: "Cooper BT W01 Medium", serif !important;
}
.FundActivitySearcher .RadComboBox_Office2007 .rcbInputCellLeft,
.FundActivitySearcher .RadComboBox_Office2007 .rcbArrowCellLeft {
  background-color: #F3F3F3 !important;
  background-image: none !important;
  height: 29px !important;
}
.FundActivitySearcher .RadComboBox_Office2007 .rcbInputCellLeft:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.FundActivitySearcher .RadComboBox_Office2007 .rcbReadOnly td.rcbArrowCellRight {
  display: none !important;
}
.FundActivitySearcher input:hover {
  cursor: pointer;
}
.OrgSelector .RadComboBox_Office2007 .rcbInputCellLeft,
.OrgSelector .RadComboBox_Office2007 .rcbArrowCellLeft {
  background-color: #F3F3F3 !important;
  background-image: none !important;
  height: 29px !important;
}
.OrgSelector .RadComboBox_Office2007 .rcbInputCellLeft:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.OrgSelector .RadComboBox .rcbArrowCell a {
  display: none !important;
}
.OrgSelector input:hover {
  cursor: pointer;
}
/* ACCOUNT SELECTORS */
td.iaccountname .lblAccountName {
  font-style: italic;
  font-weight: 600;
  margin-right: 10px;
}
td.iaccountdropdown .RadComboBox_Default .rcbInputCellLeft,
td.iaccountdropdown .RadComboBox_Default .rcbArrowCellLeft {
  background-color: #F3F3F3 !important;
  background-image: none !important;
  height: 29px !important;
}
td.iaccountdropdown .RadComboBox_Default .rcbInputCellLeft:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
td.iaccountdropdown .RadComboBox_Default td.rcbArrowCellRight {
  display: none !important;
}
td.iaccountdropdown input:hover {
  cursor: pointer;
}
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default .rcbInputCellLeft,
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default .rcbArrowCellLeft {
  background-color: #F3F3F3 !important;
  background-image: none !important;
  height: 29px !important;
  width: 170px !important;
}
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default .rcbInputCellLeft:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default td.rcbArrowCellRight {
  display: none !important;
}
.EnhancedCharitySearchCriteriaMatch input:hover {
  cursor: pointer;
}
.EnhancedCharitySearchKeyword fieldset div.txtSearch input {
  background-color: #F3F3F3 !important;
  height: 29px !important;
  width: 155px !important;
}
.EnhancedCharitySearchKeyword fieldset div.actions {
  margin: -3px;
}
/* == ADOBE ACROBAT LINK === */
.idisplayaction:before {
  font-family: "Font Awesome 5 Brands";
  content: "\f778";
  color: #fa0f00;
  margin: 0 8px 0 -5px;
  font-weight: 400;
}
/* == GO GREEN LEAF | Donor Dashboard == */
.DnnModule-StellariPhiModulesGoGreenStatements span.Head::before {
  font-family: "Font Awesome 5 Free";
  content: "\f06c";
  color: #88cc11;
  margin: 0 8px 0 -5px;
  font-weight: 900;
}
#dnn_ctr1715_ViewGoGreenStatements_module_goGreen {
  margin-right: 7px;
}
/* Go Green checkbox */
/* "SEE ALL " LINK  | Donor Dashboard, Partner Org Dashboard */
.ModStellariPhiModulesGrantHistoryDashboardC .idescript,
.ModStellariPhiModulesEvGrantHistoryDashboardC .idescript,
.RecentContributionsFooter .idescript {
  display: block;
  padding-top: 10px;
  position: relative;
}
.ModStellariPhiModulesGrantHistoryDashboardC .idescript:after,
.ModStellariPhiModulesEvGrantHistoryDashboardC .idescript:after,
.RecentContributionsFooter .idescript:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "→" !important;
  margin: 0 0 0 5px;
}
/* === ADVANCED SEARCH LINK === */
.GenericSearcher .linkPickerLink:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "→";
  margin: 0 0 0 5px;
}
/* Fund Activity | Statements */
.ModStellariPhiModulesStatementsC {
  padding: 0;
}
.Statements a {
  text-decoration: none !important;
}
.Statements .alternateRow {
  background-color: #f5f5f5;
}
.Statements .statementsContainer {
  border: 1px solid #F3F3F3;
  height: 200px;
  overflow-y: scroll;
  width: 300px;
}
.Statements .statementsContainer {
  margin-left: 0;
}
.Statements .statementsContainer img {
  margin-right: 3px;
}
.Statements .statementsContainer a {
  font-size: 0.85rem;
  color: #005ae8;
}
/* == ADOBE ACROBAT LINK === */
#dnn_ctr1138_ViewStatements_module_acrobatLink::before,
#dnn_ctr2798_ViewOrgStatements_module_acrobatLink::before {
  font-family: "Font Awesome 5 Brands";
  content: "\f778";
  color: #fa0f00;
  margin: 0 8px 0 -5px;
  font-weight: 400;
}
/* Account Search Modal */
.AccountSearch .RadGrid_Office2007 thead .rgCommandCell {
  border: 0 !important;
  padding: 0.5rem 0;
}
.AccountSearch .RadGrid_Office2007 .rgCommandRow {
  background: transparent !important;
}
.AccountSearch input#searchButton {
  margin: 0 8px;
  padding: 3px 20px;
  font-size: .8rem;
}
.RadToolTip,
.RadToolTip.AccountSearch {
  overflow-x: scroll;
}
@media (max-width: 767px) {
  .RadToolTip.RadToolTip_Default {
    width: 95% !important;
    left: 2.5% !important;
  }
}
.RadToolTip .rtTitleWrapper .rtTitle {
  font-size: 1.4rem !important;
}
/* Modal Title */
html body .AccountSearch .riSingle input {
  height: auto !important;
  padding: 3px 5px !important;
  border: 1px solid #005ae8;
  font-family: "Cooper BT W01 Medium", serif;
}
.ExportLister ul {
  padding-left: 0;
  font-size: 0.9rem;
}
/* Download files PDF, XLS links */
.stsselect-input,
.stsselect-input .stsselect-text {
  height: 24px !important;
  border-radius: 5px;
  border-color: #005ae8 !important;
}
/* select dropdowns */
.stsselect-text {
  padding: 3px 0 0 2px !important;
}
.iPhiForm {
  /* checkboxes & radio */
}
.iPhiForm .checkbox input,
.iPhiForm .radio input {
  margin-right: 4px;
}
.iPhiForm .CustomFormSubmitButton {
  margin-left: 0 !important;
}
.iPhiForm .CustomFormSubmitButton input {
  margin-top: 1rem;
}
.iPhiForm label:empty {
  display: none;
}
.iPhiForm .thelabel {
  font-size: 0.85rem;
  padding-right: 7px;
  padding-bottom: 3px;
}
.iPhiForm .thefield {
  font-size: 0.85rem;
  padding-top: 0 !important;
}
.iPhiForm .descriptive {
  font-size: 0.8rem;
}
.iPhiForm div.fieldset {
  border: 0px none !important;
}
.iPhiForm div.legend {
  background: unset;
  border: 0 !important;
  color: #005AE8;
  font-weight: 600 !important;
  padding: 5px 0px !important;
  margin-bottom: 10px !important;
  font-size: 1.3rem;
  font-weight: 400;
  font-family: "Campton W05 Black", sans-serif;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}
.iPhiForm .captchaImage {
  margin: 10px 0 !important;
  clear: both;
}
.iPhiForm .stsselect-input {
  padding: 3px !important;
  color: black !important;
  border-radius: 5px;
  font-family: "Cooper BT W01 Medium", serif !important;
}
.iPhiForm .stsselect-input .caret {
  margin: 2px 5px 0 3px;
}
.iPhiForm .stsselect-input .caret-btn {
  margin-top: -20px;
  border: 0 !important;
  height: 16px;
}
.iPhiForm .stsselect-input .caret-btn:hover {
  cursor: pointer;
}
.iPhiForm .stsselect-input .stsselect-text {
  padding: 2px 0 0 2px !important;
}
.iPhiForm .stsselect-input:hover .caret,
.iPhiForm .stsselect-input:hover .caret-btn {
  background: none;
}
.ModStellariPhiModulesCustomFormCaptchaC .thefield {
  margin: 0 !important;
}
/*captcha*/
/* My Profile */
.RadTabStrip_Office2007 .rtsLevel1 {
  background-image: none !important;
  background: none !important;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink {
  color: #005ae8 !important;
  background-image: none !important;
  background: #ffffff;
  border: 1px solid #005ae8;
  font-size: .9rem;
  margin: 5px;
  border-radius: 3px;
  text-decoration: none;
  font-weight: 600;
  font-family: "Cooper BT W01 Medium", serif;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink.rtsSelected,
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink:hover {
  background: #d1f1fe;
  text-decoration: none;
  color: #53565a !important;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink .rtsOut {
  background-image: none !important;
}
.RadGrid.RadGrid_Office2007 {
  overflow-x: auto;
  width: 100% !important;
}
/* DIV wrapping all tables must allow X-scrollbar if necessary */
.allGrantsTable .AllGrantsTableResult {
  width: auto !important;
}
/* grant history table */
/* ====  LOGIN ====*/
.loginForm.page-Login {
  margin-top: 20px;
}
.loginForm.page-Login label {
  width: auto !important;
  float: none !important;
}
.loginForm.page-Login .thefield {
  width: auto !important;
  float: none !important;
  margin: 0;
}
.loginForm.page-Login .required label {
  line-height: 1.4;
}
.loginForm.page-Login .CustomFormSubmitButton .secondary {
  font-size: 0.9rem;
  text-decoration: none;
  margin-top: 1rem;
  display: block;
  line-height: 18px;
}
.loginForm.page-Login .CustomFormSubmitButton .secondary::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0da';
  padding-left: 5px;
  color: #005ae8;
}
.loginForm.page-ForgotPass .CustomFormSubmitButton .secondary {
  border-radius: 5px;
  font-weight: 600;
  transition: all .35s;
  text-transform: uppercase;
  font-size: .9rem;
  background: #53565a;
  border: 1px solid #53565a;
  color: #ffffff !important;
  border: none;
  padding: .35rem 1.9rem;
  margin: 2px;
  text-decoration: none !important;
}
.loginForm.page-ForgotPass .CustomFormSubmitButton .secondary:hover {
  background: #ffffff;
  color: #53565a;
}
/* RECURRING GRANT SEARCH */
#dnn_ctr1420_ViewRecurringGrantsSearcher_module_searchType {
  font-size: .9rem;
}
#dnn_ctr1420_ViewRecurringGrantsSearcher_module_searchType input {
  margin-right: 3px;
}
#dnn_ctr1420_ViewRecurringGrantsSearcher_module_searchType label {
  margin-right: 5px;
}
/* ====  OTHER RANDOM STYLES ==== */
.RecommendGrantCharityList td.RemoveCharity {
  text-align: center !important;
}
.RadGrid .NextPrevNumericAndAdvanced {
  padding-top: 10px !important;
}
/* search result table pagination */
.InvestmentAllocations .AllocationsTableResult th {
  background-color: #005ae8;
}
/*=== IMPORTANT - to override default.css modal statements ===*/
.modal.fade.show,
.modal.fade.in {
  opacity: 1 !important;
  top: 5% !important;
}
.modal .button,
.modal input[type="button"],
.modal input[type="submit"] {
  padding: 10px 15px;
  margin: 2px;
  font-size: 12px !important;
}
.modal-backdrop.fade.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-dialog {
  max-width: 600px !important;
  margin-top: 3.1rem !important;
  margin-bottom: 0;
}
/*margin so modal-header is not cut-off */
.modal-header {
  padding: .5rem 1rem !important;
}
.modal-content {
  font-size: 0.9em !important;
}
.modal-content h3 {
  font-size: 1.1em !important;
  font-weight: 600;
}
.modal-content .iPhiForm .checkbox label {
  display: inline;
}
.modal-content button.close {
  color: black !important;
  opacity: 1;
  order: 2;
}
.modal-content button.close:hover {
  color: #ffffff !important;
}
.modal-footer {
  justify-content: center !important;
  padding: .5rem !important;
}
/*===  COOKIE POLICY POP-UP ===*/
.CookiePolicyMessageBox {
  width: 100% !important;
  bottom: 0 !important;
  right: 0 !important;
  justify-content: center !important;
  z-index: 10000;
  padding: 1rem !important;
  min-width: auto;
}
.CookiePolicyMessageBox .CookiePolicyAcceptText a:link,
.CookiePolicyMessageBox .CookiePolicyAcceptText a:visited {
  color: #28ffe8 !important;
}
.CookiePolicyButtonContainer {
  margin-left: 0;
}
#CookiePolicyPopup_accept {
  background: #005ae8 !important;
  color: #ffffff;
  border: 0;
  border-radius: 20px;
  text-transform: uppercase;
  padding: 6px 20px;
  margin: 0 0 0 12px;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#CookiePolicyPopup_accept:hover {
  background: #28ffe8 !important;
}
/* =========   RESPONSIVE    =========*/
@media (max-width: 992px) {
  .ControlPanel {
    display: none;
  }
  /* HIDE DNN Control panel at top */
  .iPhiForm div.wide.TextArea textarea,
  .iPhiForm div.wide.TextArea span.thefield,
  .iPhiForm div.wide.TextArea span.RadInput {
    width: 99% !important;
  }
}
@media screen and (min-width: 970px) {
  header .logo-wrapper {
    align-items: center !important;
    display: flex !important;
  }
}
@media (max-width: 768px) {
  header .container-fluid {
    flex-direction: column !important;
  }
  header .logo {
    height: 75px;
  }
  .RadGrid_Office2007 {
    /* table headers */
  }
  .RadGrid_Office2007 .rgHeader,
  .RadGrid_Office2007 .rgHeader a,
  .RadGrid_Office2007 .rgRow td,
  .RadGrid_Office2007 .rgAltRow td,
  .RadGrid_Office2007 .rgEditRow td,
  .RadGrid_Office2007 .rgFooter td {
    font-size: 0.7rem !important;
  }
  .top-pane .Head {
    font-size: 1.7rem;
  }
}
@media only screen and (max-width: 576px) {
  .container-fluid {
    width: 98%;
  }
  .navbar {
    padding: .5rem .25rem;
  }
  .top-pane .Head {
    font-size: 1.5rem;
  }
  body,
  .Normal,
  .NormalDisabled {
    font-size: .9rem;
  }
  .color-block {
    font-size: 1rem;
  }
  .iPhiForm .thelabel {
    width: auto !important;
    min-width: 80px;
    padding-left: 4px;
  }
  .iPhiForm .thefield {
    margin: 0 !important;
  }
  .iPhiForm div.long.TextField input {
    width: 200px !important;
  }
  .iPhiForm div.long.TextArea textarea {
    width: 200px !important;
    min-height: 70px;
  }
  .iPhiForm .descriptive {
    margin-left: 80px;
  }
  .iPhiForm .RadioButtonGroup .thefield {
    display: inline-block !important;
  }
  .iPhiForm .container.wide .thelabel,
  .iPhiForm .container.wideindent .thelabel {
    display: block;
  }
  #dnn_ctr2349_ViewMyProfile_module_ctl02_Requirements_Requirements_cflabel {
    float: none;
    text-align: left;
  }
  /* My profile pass requirements */
  /* LEGAY .is-mobile STYLES */
  .rgExpandCol {
    display: none;
  }
  /*removing ability to expand fund activity*/
  .rgInfoPart {
    display: none;
  }
  /*removing some paging functions on mobile - too crowded*/
  .RadGrid .NextPrevNumericAndAdvanced .rgAdvPart {
    display: none;
  }
  /*removing some paging functions on mobile - too crowded*/
  .mob {
    display: none;
  }
  /*this is what will hide columns in client side tables - add to additional classes in grid*/
}
@media (max-width: 480px) {
  .iPhiHeaderCont .iPhiHeaderContTop .Head {
    font-size: 1.2rem;
  }
  h1 {
    font-size: 1.5rem;
  }
  h1.title {
    font-size: 1.1rem;
  }
  header img {
    height: 55px;
  }
}
@media (max-width: 360px) {
  .iPhiForm .thelabel {
    min-width: 0;
    float: none !important;
  }
  .iPhiForm .descriptive {
    margin-left: 0 !important;
  }
}
@media (max-width: 280px) {
  #topNav1 a {
    display: block;
    width: 100%;
  }
}
.card {
  margin: 0 !important;
}
.RadGrid_Office2007 .rgRow > td,
.RadGrid_Office2007 .rgAltRow > td,
.RadGrid_Office2007 .rgEditRow > td,
.RadGrid_Office2007 .rgFooter > td {
  border: none !important;
}
#dnn_ctr444_ViewRecommendGrantCharityList_module_cst_RecommendGrantCharityList_ctl00 .rgRow .LegalName,
#dnn_ctr444_ViewRecommendGrantCharityList_module_cst_RecommendGrantCharityList_ctl00 .rgAltRow .LegalName {
  text-align: left !important;
}
.iPhiForm .container .thelabel {
  text-align: left !important;
}
.ContactDashboard .info {
  text-align: left !important;
}
.card .card-body {
  padding: 2.5rem !important;
}
.loginForm.page-Login .CustomFormSubmitButton .secondary::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "→";
}
/* =========   RANDOM STYLING   =========*/
.DnnModule-Authentication h1 {
  font-weight: 400 !important;
  font-size: 16px;
  color: #003283;
  line-height: 1.65;
  font-style: normal;
  font-family: "Cooper BT W01 Light", serif;
}
div#dnn_ctr701_ContentPane h1 {
  font-weight: 400 !important;
  font-size: 1.5rem;
  color: #003283;
  line-height: 1.65;
  font-style: normal;
  font-family: "Cooper BT W01 Light", serif;
}
#dnn_ctr1851_ContentPane a,
.DnnModule-DNN_HTML a,
#dnn_ctr1851_ContentPane a:link,
.DnnModule-DNN_HTML a:link,
#dnn_ctr1851_ContentPane a:visited,
.DnnModule-DNN_HTML a:visited,
#dnn_ctr1851_ContentPane a:focus,
.DnnModule-DNN_HTML a:focus {
  text-decoration: underline !important;
}
.iPhiForm .container .errormessage,
.iPhiForm .container .thefield,
.iPhiForm .container .warningmessage,
.iPhiForm .container .descriptive {
  margin: 0 !important;
}
.iPhiForm .container .thelabel {
  float: none !important;
  display: block !important;
}
/* tmf - Skin.css - 03.11.04 */

